Subject: bug#19637: 25.0.50; ipython eldoc keep visible while typing parameters

From: Carlos Pita <[email-masked]>
Date: Tue, 20 Jan 2015 17:09:10 -0300

Please keep eldoc line in the buffer area visible while entering the
parameters of a funcion. The signature information is mainly useful
for that. Hiding it immediately after typing the opening parenthesis
kinda defeats the whole point. Cheers, Carlos.

PD: Fabian, if you're interested in this feature I could try to
implement it myself and send a patch.